{
  "command_timeout": 5,
  "templates_folder": "1000s Templates",
  "templates_pairs": [
    [
      "",
      ""
    ]
  ],
  "trigger_on_file_creation": false,
  "auto_jump_to_cursor": false,
  "enable_system_commands": false,
  "shell_path": "",
  "user_scripts_folder": "",
  "enable_folder_templates": true,
  "folder_templates": [
    {
      "folder": "",
      "template": ""
    }
  ],
  "enable_file_templates": false,
  "file_templates": [
    {
      "regex": ".*",
      "template": ""
    }
  ],
  "syntax_highlighting": true,
  "syntax_highlighting_mobile": false,
  "enabled_templates_hotkeys": [
    "1000s Templates/Daily Note Template 2.0.md",
    "1000s Templates/New Note Template.md",
    "1000s Templates/Heilmeier Catechism.md",
    "1000s Templates/This Past Week Template.md"
  ],
  "startup_templates": [
    "1000s Templates/New Note Template.md"
  ]
}